*{
margin:0px;
padding:0px;
border:none;
list-style:none;
}
body {font:12px/18px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;}
body{
margin-top:20px;
background:#060606 url(../images/bg.jpg) no-repeat top left;
}
#wrap{
width:980px;
margin-left:45px;
}
#nav{
width:230px;
float:left;

}

#logo{
height:145px;
background:url(../images/ussco.png) no-repeat top left;
behavior: url(css/iepngfix.htc);
}
#nav_content{
background:#0A0A0A;
color:#BABABA;
}

#nav_footer{
height:20px;
background:url(../images/nav_bg.png) no-repeat top left;
behavior: url(css/iepngfix.htc);
}

#content{
float:left;
margin:-3px 0 50px 44px;
width:591px;
color:#ffffff;
}
/* HomePage styles */
#left_content{
margin:20px 0 0 10px;
float:left;
width:351px;
font:10px;
/* border: 1px solid #ff0000; */
}
#right_content{
margin:20px 0 10px 0;
float:right;
width:210px;
/* border: 1px solid #ff0000; */
}
blockquote{
margin-top:20px;
padding:0 20px;
}


#gallerywrap{
padding-top:12px;
width:591px;
height:394px;
overflow:hidden;
background: url(../images/image_top_bg.png) no-repeat top left;
behavior: url(css/iepngfix.htc);
}
#gallery img{
display:none;
width:591px;
height:394px;
}

#gallery{
background:#fff;
}

#flash_content{

}


#image span{
position:absolute;
width:591px;
height:394px;
behavior: url(css/iepngfix.htc);
}
#image{
margin-top:25px;
height:394px;
width:591px;
overflow:hidden;
background:#FFF;
}

span.frame1{
background:url(../images/frame_1.png);
}
span.frame2{
background:url(../images/frame_3.png);
}
span.frame3{
background:url(../images/frame_1.png);
}
span.frame4{
background:url(../images/frame_4.png);

}
span.frame5{
background:url(../images/frame_3.png);
}
span.frame6{
background:url(../images/frame_7.png);
}

#Sidebar{
width:200px;
float:right;
}
#Content{
margin-top:15px;
}
#galleryDetails{
padding:5px;
margin-top:5px;
color:#666;
}
#galleryDetails a{
color:#181818;
}

a {text-decoration:none;cursor:pointer; color:#FFF;}
a:focus {-moz-outline:0;outline:0;outline-offset:0;}
a:hover {border-bottom:1px solid #fff;}
a img {border:0;} 

h1,h2,h3,h4,h5,h6 {font-weight:bold;font-family:'Lucida Grande', 'Lucida Sans Unicode','Lucida Sans Regular','Trebuchet MS', Verdana, sans-serif;}
/*h1 {font-weight:normal;font-size:21px;margin:0 0 12px 0;}*/
h1 {font-size:15px;margin:0 0 4px 0;}
/*h3 {font-size:10px;text-shadow:none;text-transform:uppercase;}*/
h2 {font-size:13px;margin:0 0 6px 0;}
h3 {font-size:13px;}
h4 {font-size:11px;}
p {margin:0 0 18px 0;font-weight:normal;}
small {font-size:9px;line-height:1.2;}
strong {font-weight:bold;}
em {font-style:italic;} 
code {font-family:monospace;}

a.nav_linkGrey, a.nav_linkGrey:visited{
display:inline; 
color:#333; border:none;
}
 a.nav_linkGrey:hover{
color:#666;
}


.album-nav {overflow:hidden;padding:0;}

.album-nav a {color:#181818;}

.album-nav a:hover {border-bottom:0px solid #fff;text-decoration:underline;}

.album-nav ul {margin:0;padding:0;width:320px;}
.album-nav li {width:154px; margin:3px;padding:0;list-style:none;}
.album-nav li.next {float:right;}
.album-nav li.prev {float:right;}

.album-nav li .album-nav-img {width:115px; text-align:center;}
.album-nav li .album-nav-desc {width:135px;float:right;text-align:left;}
.album-nav h4 {border:0;font-size:12px;margin:0; color:#666; font-weight:normal;}





ul.navlist{
padding:0 25px;
}
ul.navlist li{
padding:7px 0;

}

#right_content ul.navlist{

padding:0px;
}
#right_content ul.navlist li{
padding:0px;

}
ul.navlist li
{
border-top: 1px solid #333;

}
#right_content  ul.navlist li
{
border:0px;
border-bottom:1px solid #333;

}
ul.navlist li li
{
border:none;
padding:0 0 0 30px;

}
ul.navlist li a
{
color:#666666;
display:block;
border-bottom:#0A0A0A 0px solid;
}

ul.navlist li a:hover {
color:#FFF;
border-bottom:0px solid #0A0A0A;}

/*
ul.navlist li.section a
{
color:#666;
display:block;
}
ul.navlist li.section li a
{
color:#666;
display:block;
}
*/
ul.navlist li.section li a.current
{
color:#fff;

}
ul.navlist li.current a
{
color:#fff;
}
ul.navlist li.current li a
{
color:#666;
}
ul.sub1
{
/*display: none;*/
}

#left_content ul{
padding:0 5px;

}
#left_content li{
list-style:inside url(../images/bullet_nav.gif);
padding:0 10px;
}

/* SLIDE */
#panelwrap{

   
    width: 100%;
  
}

#panel {
width: 100%;
	height: 200px;
	color: #fff;
	
	overflow: hidden;
	position: relative;
	
	display: none;
	vertical-align:top;
	background:#060606 url(../images/bg.jpg) no-repeat top right;

}
.t20 #panel {
display: block;
}
.slide {
	margin: 0;
	padding: 0;

}
.btn-slide {
	display: block;
	border-bottom:1px solid #666;
	background:#0A0A0A;
color:#BABABA;
}
.active {
	background-position: right 12px;
}
.reservationwarning{
background:#060606 url(../images/bg.jpg) no-repeat top left;
color:#fff;
border:1px solid #666;
padding:5px;
}
/* end slide */




/*FORMS*/




#reservationWarning{
width:200px;
float:left;
padding:20px 0 0 40px;
}
#reservationWarning.voucherwarning{
padding:20px 0 0 20px;
width:220px;
}
#voucherForm, #bookingForm{
margin:0 0 10px 0;
line-height:180%;
width:320px;
float:right;
color:#fff;
padding:10px;
}
.submit{
display:inline;
margin-top:20px;
padding:5px;
font-size:11px;
width:100px;
text-align:center;
cursor:pointer;
float:right;
margin-right:20px;
background:#060606 url(../images/bg.jpg) no-repeat top left;
color:#fff;
border:1px solid #666;
}
.submit:hover{
background:#181818;
border:1px solid #fff;
}
.download{
padding:10px;
font-size:11px;
text-align:left;
cursor:pointer;
/*margin:5px 0 0 10px;*/
width:140px;
/*background:#060606 url(../images/bg.jpg) no-repeat top center;*/
color:#fff;
background:#0A0A0A;
/*border:1px solid #666;*/
}


input, textarea{
background-image: url(../images/bg);
font-size:12px;
padding:3px 0;
display:block;
width:150px;
letter-spacing:1px;
font-family:'Lucida Grande', 'Lucida Sans Unicode','Lucida Sans Regular','Trebuchet MS', Verdana, sans-serif;
color:#666;

}
.voucherpanel input, .voucherpanel textarea{

width:150px;


}

select{
color:#666;
height:20px;
width:50px;
}
option{
color:#666;
padding:2px 0 0 4px;
text-align: center;
}
 textarea{
 color:#666;
 height:50px;
 }
 checkbox{
width:20px;
}
input{

display:inline;

}
.hilite{
color: #ff3300;
}
.error{
color:#ff0000;
}

/* SOCIAL MEDIA */
a.facebook, a.blogger{
display:block;
height:24px;
/*width:24px;*/

/*text-indent:-999px;*/
padding-left:28px;
/*overflow:hidden;*/
clear:both;
}
a.facebook{
/*margin:15px 0 10px 0;*/
background:url(../images/facebook.png) no-repeat 0 0%;
}
a.facebook:hover{
background:url(../images/facebook.png) no-repeat 0 100%;
}


/* DATE PICKER */
/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */

.date-pick {
width:120px;
float:left;
}
.hilite{
color:#ff3300;
}
 
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 2px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background:#181818 url(../images/calendar.png) no-repeat; 
	border:none;
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}



table.jCalendar {
	border: 1px solid #000;
	background: #aaa;
    border-collapse: separate;
    border-spacing: 2px;
}
table.jCalendar th {
	background: #333;
	color: #fff;
	font-weight: bold;
	padding: 3px 5px;
}
table.jCalendar td {
	background: #ccc;
	color: #000;
	padding: 3px 5px;
	text-align: center;
}
table.jCalendar td.other-month {
	background: #ddd;
	color: #aaa;
}
table.jCalendar td.today {
	background: #666;
	color: #fff;
}
table.jCalendar td.selected {
	background: #f66;
	color: #fff;
}
table.jCalendar td.selected:hover {
	background: #f33;
	color: #fff;
}
table.jCalendar td:hover, table.jCalendar td.dp-hover {
	background: #fff;
	color: #000;
}
table.jCalendar td.disabled, table.jCalendar td.disabled:hover {
	background: #bbb;
	color: #888;
}

/* For the popup */

/* NOTE - you will probably want to style a.dp-choose-date - see how I did it in demo.css */

div.dp-popup {
	position: relative;
	background: #ccc;
	font-size: 10px;
	font-family: arial, sans-serif;
	padding: 2px;
	width: 171px;
	line-height: 1.2em;
}
div#dp-popup {
	position: absolute;
	z-index: 199;
}
div.dp-popup h2 {
	font-size: 12px;
	text-align: center;
	margin: 2px 0;
	padding: 0;
}
a#dp-close {
	font-size: 11px;
	padding: 4px 0;
	text-align: center;
	display: block;
}
a#dp-close:hover {
	text-decoration: underline;
}
div.dp-popup a {
	color: #000;
	text-decoration: none;
	padding: 3px 2px 0;
}
div.dp-popup div.dp-nav-prev {
	position: absolute;
	top: 2px;
	left: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-prev a {
	float: left;
}
/* Opera needs the rules to be this specific otherwise it doesn't change the cursor back to pointer after you have disabled and re-enabled a link */
div.dp-popup div.dp-nav-prev a, div.dp-popup div.dp-nav-next a {
	cursor: pointer;
}
div.dp-popup div.dp-nav-prev a.disabled, div.dp-popup div.dp-nav-next a.disabled {
	cursor: default;
}
div.dp-popup div.dp-nav-next {
	position: absolute;
	top: 2px;
	right: 4px;
	width: 100px;
}
div.dp-popup div.dp-nav-next a {
	float: right;
}
div.dp-popup a.disabled {
	cursor: default;
	color: #aaa;
}
div.dp-popup td {
	cursor: pointer;
}
div.dp-popup td.disabled {
	cursor: default;
}